gtk2-engines-candido_0.9.1-pablo4_i386.deb


Advertisement

Description

gtk2-engines-candido - Candido engine for GTK+ 2.x

Property Value
Distribution Mint Debian
Repository Mint Import i386
Package name gtk2-engines-candido
Package version 0.9.1
Package release pablo4
Package architecture i386
Package type deb
Installed size 120 B
Download size 25.93 KB
Official Mirror packages.linuxmint.com
This package contains the candido engine that allows
you to configure the look of GTK+ 2.x-using programs.
The programs need no modifications to use themes;
the support is built in to GTK+ 2.x.
To use Candido select it from the GNOME Appeareance dialog.

Alternatives

Package Version Architecture Repository
gtk2-engines-candido_0.9.1-pablo4_amd64.deb 0.9.1 amd64 Mint Import
gtk2-engines-candido - - -

Requires

Name Value
libatk1.0-0 >= 1.20.0
libc6 >= 2.1.3
libcairo2 >= 1.6.0
libglib2.0-0 >= 2.12.0
libgtk2.0-0 >= 2.12.0
libpango1.0-0 >= 1.20.5

Download

Type URL
Binary Package gtk2-engines-candido_0.9.1-pablo4_i386.deb
Source Package gtk2-engines-candido

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install gtk2-engines-candido deb package:
    # sudo apt-get install gtk2-engines-candido

See Also

Package Description
ldm-mint-theme_0.1_all.deb Theme for the LTSP login manager
libatril-dev_1.6.1-1+lmde_i386.deb MATE document rendering library (development files)
libatril-doc_1.6.1-1+lmde_all.deb MATE document rendering library (documentation files)
libatril_1.6.1-1+lmde_i386.deb MATE document rendering library
libcaja-extension-dev_1.6.2-3+lmde_i386.deb libraries for caja components (development files)
libcaja-extension_1.6.2-3+lmde_i386.deb libraries for caja components
libmarco-dev_1.6.2-1~mate1+lmde_i386.deb library for marco window manager (development files)
libmarco-private0_1.6.2-1~mate1+lmde_i386.deb library for marco window manager
libmate-desktop-2-17_1.6.1-1+lmde_i386.deb Library with common API for various MATE modules (library)
libmate-desktop-dev_1.6.1-1+lmde_i386.deb Library with common API for various MATE modules (development files)
libmate-desktop-doc_1.6.1-1+lmde_all.deb Library with common API for various MATE modules (documentation files)
libmate-keyring-dev_1.6.0-1+lmde_i386.deb MATE keyring services library (development files)
libmate-keyring-doc_1.6.0-1+lmde_all.deb MATE keyring services library (documentation files)
libmate-keyring1_1.6.0-1+lmde_i386.deb MATE keyring services library
libmate-panel-applet-dev_1.6.1-0+lmde_i386.deb library for MATE Panel applets (development files)
Advertisement
Advertisement